DSA-1427-1

NameDSA-1427-1
Descriptionsamba - buffer overflow
SourceDebian
ReferencesCVE-2007-6015

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourceetch3.0.24-6etch9
sambasourcesarge3.0.14a-3sarge11

Search for package or bug name: Reporting problems